pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
    }
}


dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
        maven { url 'https://jitpack.io' }
        maven { url "https://gitee.com/ezy/repo/raw/cosmo/"}

    }
}
rootProject.name = "YX 485"
include ':app'
include ':pageview'
include ':arcseekbar'
include ':RangeSeekBar'
include ':FastBleLib'
